body
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #000000;
}

.smallbody
{
	font-family: Arial, Helvetica;
	font-size: 10px;
	color: #000000;
}

td
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #000000;
}

a:link
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}

a:visited
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}

a:hover
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
}



td.thisnavitem
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #ffffff;
	border-top: 1px solid #9db0fe;
	border-left: 1px solid #9db0fe;
	border-right: 1px solid #435399;
	border-bottom: 1px solid #435399;
	background-color: #718CFF;
	font-weight: bold;
	vertical-align: middle;
	padding: 3px 5px 3px 5px;
}

a.thisnavitem:link
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

a.thisnavitem:visited
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

a.thisnavitem:hover
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}





td.navitem
{
	font-family: Arial, Helvetica;
	background-color: #ffffff;
	font-size: 12px;
	color: #555555;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	background-color: #eee;
	font-weight: bold;
	vertical-align: middle;
	padding: 3px 5px 3px 5px;
}

a.navitem:link
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #444;
	text-decoration: none;
}

a.navitem:visited
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #444;
	text-decoration: none;
}

a.navitem:hover
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #444;
	text-decoration: underline;
}



.note
{
	color: #435399;
}


td.djcopyright
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #999999;
	text-align: center;
}

a.copyrightlink:link
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #999999;
	text-decoration: underline;
}

a.copyrightlink:visited
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #999999;
	text-decoration: underline;
}

a.copyrightlink:hover
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
}





td.projectdesc
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #000000;
	border-width: 0px 0px 1px 0px;
	border-color: #cccccc;
	border-style: solid;
	font-weight: bold;
	vertical-align: top;
}

td.projecthead, td.projecthead a
{
	font-family: Arial, Helvetica;
	font-size: 14px;
	color: #ffffff;
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
	background-color: #000000;
	font-weight: bold;
	vertical-align: top;
	text-decoration: none;
}

td.projectbuff
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #000000;
	border-width: 1px;
	border-color: #ffffff;
	border-style: solid;
	background-color: #ffffff;
	vertical-align: top;
}





a.crumb:link
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

a.crumb:visited
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

a.crumb:hover
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}




.hardwarefacts
{
	color: #999999;
	padding-right: 10px;
	padding-top: 4px;
}

.hardwarefacts a
{
	color: #999999;
}

.hardwaretitle
{
	font-weight: bold;
}




.profilepic
{
	border: 1px solid #000000;
}

.profileheader
{
	border-right: 1px solid #c6d1ff;
	border-top: 1px solid #f1f3ff;
	border-left: 1px solid #f1f3ff;
	padding: 6px;
	padding-left: 11px;
	background-color: #d4dcff;
}

.profilebody
{
	border-right: 1px solid #c6d1ff;
	border-bottom: 1px solid #c6d1ff;
	border-left: 1px solid #f1f3ff;
	padding: 6px;
	background-color: #e3e8ff;
}



.storeimg
{
	border: 1px solid #333;
	margin-left: 2px;
	width: 16px;
	height: 10px;
}




.plugintable
{
	margin-top: 10px;
	border-width: 1px;
	border-color: #000000;
	border-style: solid;	
}

.pluginhead
{
	background-color: #aaa;
	font-weight: bold;
	padding: 4px;
}

.pluginhead a:link, .pluginhead a:visited
{
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}

.pluginhead a:hover, .pluginhead a:active
{
	font-size: 14px;
	color: #fff;
	text-decoration: underline;
}

.pluginimagecell
{
	padding-left: 10px;
	padding-right: 20px;
	text-align: center;
}

.plugindownloadcell
{
	padding-left: 20px;
	padding-right: 10px;
	text-align: center;
	color: #999;
}

.plugindownloadcell a:link, .plugindownloadcell a:visited
{
	color: #999;
	font-size: 90%;
	text-decoration: none;
}

.plugindownloadcell a:hover, .plugindownloadcell a:active
{
	color: #999;
	font-size: 90%;
	text-decoration: underline;
}

.pluginbuylinkstable
{
	font-size: 14px;
	background-color: #ececec;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 4px;	
}



.benefitsicon
{
	padding: 6px;
}

.benefitstext
{
	padding: 6px;
}

.benefitstext sup, .benefitsnote
{
	color: #999;
}
